﻿@charset "utf-8";
/* CSS Document */
/*主题样式*/
body {
	font-family: "SimSun", Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	margin:0;
	padding:0;
	height: 100%;
	font-family:arial,Microsoft YaHei, sans-serif;
	-webkit-text-size-adjust:none;
	line-height:20px;
	min-width:1350px;
}
html{overflow-x:hidden; overflow-y:auto;}
img {
	border:none;
}
div, p, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, img, area, param {
	margin:0;
	padding:0;
}
a {
	text-decoration:none;
	color: #003f98;
}
a:hover {
	color:#ef561e;
}
*{margin:0; padding:0; list-style:none; }
/*主题样式*/
/*通栏盒子*/
.box_bai{
	width: 100%;
	margin: 0 auto;
}
.box_hui{
	width: 100%;
	margin: 0 auto;
	padding: 15px 0 15px 0;
	background-color:#f5f5f5;
}
.box_lan{
	width: 100%;
	margin: 0 auto;
	padding: 15px 0 15px 0;
	background-color:#00a7ea;
	height: 160px;
}
/*通栏盒子*/

/*头部*/
.top{
	margin:0 auto;
	width:1000px;
	height:95px;
}
.logo{
	float:left;
	padding-top: 30px;
	padding-bottom: 17px;
	width: 550px;
}
.logo img{
	float:left;
}
.logo p{
	font-size: 18px;
	color:#004fa2;
	float: left;
	line-height: 23px;
	border-left: solid;
	border-width: 1px;
	border-color: #727171;
	margin-left: 10px;
	padding-left: 10px;
	font-weight: 800;
	text-align:left;
}
.logo span{ font-size:15px; color:#595757;}
.tel{
	float:right;
	width: 260px;
	height:45px;
	margin-top: 30px;
}
.tel_ico{
	background:url(../images/tel.png) no-repeat;
	width:47px;
	height:47px;
	float:left;
}
.tel_hm{
	width: 210px;
	height:47px;
	float:left;
	font-weight: 800;
}
.tel_hm .tel_hm_24{
    font-size: 12px;
    color: #595757;
    padding-left: 10px;
    line-height: 20px;
}
.tel_hm .tel_hm_400{
    font-size: 22px;  
    color: #ea5514;  padding-left: 10px;
    line-height: 22px;
    padding-top: 5px;
}
.tel_hm .tel_hm_400 span{
    color: #595757;
    font-size: 14px;
}
/*头部*/

/*导航*/
.menu {
	width:100%;
	margin: 0px auto;
	border-top-style: solid;
	border-bottom-style: solid;
	border-width: 1px;
	border-color: #9fa0a0;
	height: 47px;
}
.menu .nav_wk {
	width:1000px;
	margin:0px auto 0px 250px;
	z-index:100;
	/* margin-top: 7px; */
}
.nav {
	position:relative;
	z-index:10;
}
.nav a {
	color:#fff;
}
.nav .nLi {
	position:relative;
	display:inline;
	float:left;
}
.nav .nLi:hover .a {
	border: 1px solid #2EA3DC;
	width: 140px;
	line-height: 46px;
}
.nav .nLi a {
	float:left;
	width: 140px;
	text-align:center;
	font-size: 18px;
	line-height:47px;
	color: #595757;
	font-weight:bold;
}


.nav .nLi .sub2 a {
	float:left;
	display:block;
	text-align:center;
	font-size: 14px;
	line-height:48px;
	font-weight:bold;
}
.nav .sub2 {
	z-index: 9999;
	display:none;
	width: 140px;
	font-size: 14px;
	top: 47px;
	position:absolute;
	line-height:30px;
	list-style:none;
	
	left: 0;
}
.nLi:hover .sub2{display:block;background-color: #fff;border-style: solid;border-color: #2EA3DC;border-width: 1px;}
.nav .sub2 li {
	zoom:1;
	text-align:center;
	width: 140px;
	float: left;
	border-right: 1px #ccc solid;  
	border-bottom: 1px #ccc solid;
	
}
.nav .sub2bg li{
	background:url(../images/iconAboutMenu.png) no-repeat;
	background-position:142px 15px;}

.nav .sub2 a:hover {
	text-decoration: underline;
	color: #005bac;
}
/*#nav.nLi:hover {
	background:url(../images/nv_bg.jpg) repeat-x;
}
*/
.nav .sub3{
	z-index: 9999;
	display:none;
	width: 230px;
	font-size: 14px;
	top:0px;
	position:absolute;
	line-height:30px;
	list-style:none;
	overflow: hidden;
	left:140px;
	background-color:#fff;
	border:1px solid #2EA3DC;
	}
.nav .sub3 dd{ width:229px; text-align:center;}	
.nav .sub3 dd a{ width:230px;text-align:center;border-right: 1px #ccc solid;  
	border-bottom: 1px #ccc solid;}






/*导航*/

/*BANNER*/
.banner{
	background:url(../images/banner.jpg) no-repeat center center;
	margin: 0 auto;
	
	height: 500px;
	z-index: 1;
	position: relative;

	overflow: hidden;

	
}
.banner img {
	width: 158px;
	height: 37px;
	position: absolute;
	z-index: 9999;
	left: 360px;
	top: 400px;
	cursor: pointer;
}
/*BANNER*/

/*标题*/
.title{
	margin:0 auto;
	width:1000px;
    font-size: 25px;
    text-align: center;
    
	padding-top: 35px;
}
.title_h1{
    line-height: 35px;
    color: #004fa2;
}
.title_h2{
    font-size: 14px;
    color: #F39800;
    line-height: 35px;
    text-transform: uppercase;
}
.title_h3{
	color: #3E3A39;
	font-size: 17px;
	line-height: 20px;
}
/*标题*/

/*机构介绍*/
.jigou{
	margin: 0 auto;
	width:1000px;
	height:410px;
}
.jigou_left{
	float:left;
	width:376px;
	height:318px;
	margin-top:30px;
}
.jigou_right{
	float:right;
	width:576px;
	height:318px;
}
.jigou_right p{
    line-height: 35px;
    border-top-style: solid;
    border-width: 1px;
    border-color: #dcdddd;
    font-size: 16px;
    padding-top: 12px;
    padding-bottom: 13px;
}
.jigou_right p span{
    font-size: 20px;

    color: #004fa2;
    font-weight: 800;
}
/*机构介绍*/
/*机构视频*/
#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%;}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(../images/loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#060606;}
#sb-title,#sb-info{position:relative;margin:0;padding:0;overflow:hidden;}
#sb-title,#sb-title-inner{height:26px;line-height:26px;}
#sb-title-inner{font-size:16px;}
#sb-info,#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}
#sb-nav-close{background-image:url(../images/close.png);}
#sb-nav-next{background-image:url(../images/next.png);}
#sb-nav-previous{background-image:url(../images/previous.png);}
#sb-nav-play{background-image:url(../images/play.png);}
#sb-nav-pause{background-image:url(../images/pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}
/*机构视频*/
/*广告条*/
.guanggao{
    font-size: 33px;

    color: #fff;
    margin: 0 auto;
    width: 1000px;
    text-align: center;
    line-height: 35px;
    padding-top: 33px;
    border-bottom: solid;
    border-width: 1px;
    padding-bottom: 15px;
}
.guanggao span{
    color: #faee00;

}
.guanggao_an{
    margin: 0 auto;
    width: 1000px;
    text-align: center;
    padding-top: 20px;
}
/*广告条*/

/*实验室*/
.shiyanshi{
	margin:0 auto;
	width:1100px;
	padding-top:30px;
	padding-bottom:55px;
}
.picMarquee-left .tempWrap{ width: 1000px !important;}
.picMarquee-left{ overflow:hidden; position:relative; }
.picMarquee-left .bd{ margin: 0 auto; width: 1000px; border: 1px solid #ccc; }
.picMarquee-left .prev,.picMarquee-left .next{ position:absolute; left:5px; top: 80px; display:block; width:30px; height: 64px; background: url(../images/Leftright.png) -5px 0 #000; opacity: 0.3;filter:alpha(opacity=30);display: inline-block;transition: all 0.5s linear;}
.picMarquee-left .next{ left:auto; right:5px; background-position: 31px 0;  }
.picMarquee-left .prev:hover,.picMarquee-left .next:hover{ opacity: 0.6;filter:alpha(opacity=60); }

.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picMarquee-left .bd ul li .pic{ text-align:center; }
.picMarquee-left .bd ul li .pic img{ width:242px; height:187px; display:block; padding:2px; border:1px solid #ccc; }
.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picMarquee-left .bd ul li .bd_title{ line-height:24px; }

/*实验室*/

/*仪器设备*/
.yiqi_lunbo{
	margin:0 auto;
	width:1000px;
	padding-top:30px;
	padding-bottom:55px;
}

/*仪器设备*/
#yiqi .yiqi_lunbo{	margin:0 auto;	width: 1000px;		padding-bottom:55px;	height: 518px;}
		#yiqi .multipleColumn{ overflow:hidden; position:relative; width: 1050px;     }
		#yiqi .multipleColumn .hd{ overflow:hidden;  background:#f4f4f4; /* padding:0 10px; */  }
		#yiqi .multipleColumn .prev,#yiqi .multipleColumn .next{ position:absolute; left: -1px; top: 208px; display:block; width:30px; height: 64px; background: url(../images/Leftright.png) -5px 0 #000; opacity: 0.3;filter:alpha(opacity=30);display: inline-block;transition: all 0.5s linear;cursor: pointer; z-index: 10;}
		#yiqi .multipleColumn .next{ left:auto; right: 14px; background-position: 31px 0;  cursor: pointer; top:208px;}
		#yiqi .multipleColumn .prev:hover,#yiqi .multipleColumn .next:hover{ opacity: 0.4;filter:alpha(opacity=60); }
		#yiqi .multipleColumn .hd ul{ float: left; padding-left: 425px;overflow:hidden;  margin-top:10px; zoom:1; *display:inline; }
		#yiqi .multipleColumn .hd ul li{ float:left;  width:9px; height:9px; overflow:hidden; margin-right:5px; text-indent:-999px; cursor:pointer; background:url("images/icoCircle.gif") 0 -9px no-repeat; }
		#yiqi .multipleColumn .hd ul li.on{ background-position:0 0; }
		#yiqi .multipleColumn .pageState{
font-size: 20px;}

		#yiqi .multipleColumn .bd{ padding:10px; overflow:hidden; }
		#yiqi .multipleColumn .tempWrap{width: 1000px !important;margin:0 auto;}
		#yiqi .multipleColumn .bd ul{ overflow:hidden; zoom:1; width:1000px;  float:left!important; _display:inline;  }
		#yiqi .multipleColumn .bd ul li{ margin: 0 4px; float:left; _display:inline; overflow:hidden; text-align:center;  margin-bottom: 5px;}
		#yiqi .multipleColumn .bd ul li .pic{ text-align:center; border: 1px solid #ccc; width: 180px;
 height: 170px;
 display: block; 
text-align: center;
margin: 0 auto; padding: 28px; background: #fff;}
		.multipleColumn .bd ul li .pic img{  width:185px;   height: 135px;   display:block;     }
		.multipleColumn .bd ul li .pic a:hover img{ border-color:#999;  }
		.multipleColumn .bd ul li .bd_title{ line-height: 54px; font-size: 13px; color:#3e3a39; }

/*仪器设备*/

/*技术团队*/
		.slideBox{ width: 1000px; height:360px; overflow:hidden; position:relative; margin: 0 auto;}
		.slideBox .tempWrap{ border:1px solid #ddd;margin: 0 auto!important;width:900px !important;}
		.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:50px; bottom:5px; z-index:1; }
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
		.slideBox .hd ul li.on{ background:#f00; color:#fff; }
		.slideBox .bd{ position:relative; height:100%; z-index:0;}
		.slideBox .bd li{ zoom:1; vertical-align:middle; }
		.slideBox .bd img{ width:1000px; height:357px; display:block;}

		/* 下面是前/后按钮代码，如果不需要删除即可 */
		.slideBox .prev,.slideBox .next{ position:absolute; left: 10px; top: 155px; display:block; width:30px; height: 64px; background: url(../images/Leftright.png) -5px 0 #000; opacity: 0.3;filter:alpha(opacity=30);display: inline-block;transition: all 0.5s linear;}
		.slideBox .next{ left:auto; right:10px; background-position: 31px 0;  }
		.slideBox .prev:hover,.slideBox .next:hover{ opacity: 0.6;filter:alpha(opacity=60); }
/*技术团队*/

/*荣誉资质*/
/*荣誉资质*/

/*社会见证*/
/*社会见证*/

/*知名客户*/
/*知名客户*/

/*联系我们*/
/*联系我们*/

/*底部*/
.footer {
	background-color: #004fa2;
}
.footer_fjx {
	width:100%;
	height:8px;
	background-color:#1266b2;
	min-width: 1350px;
}
.footer_wz {
	padding-top:30px;
	height:85px;
	color: #fff;
	margin: auto;
	width: 1000px;
}
.footer_wz_z{
    float: left;
    width: 180px;
    height: 45px;
    background:url(../images/logo2.png) no-repeat;
    margin-right: 14px;
}
.footer_wz_y{
    float: left;
    width: 800px;
    border-left-style: solid;
    border-width: 1px;
}
.footer_wz_s{
    height: 25px;

}
.footer_wz_s ul{
    list-style: none;

}
.footer_wz_s ul li{
    float: left;

    padding-left: 15px;
    margin-left: 20px;
}
.tel2{
    background: url(../images/tel2.png) no-repeat;

}
.add{
    background: url(../images/add.png) no-repeat;

}
.footer_wz_x{
    height: 25px;

    float: left;
    margin-left: 20px;
}

/*浮动导航*/
.return{ width:74px; height:350px; margin:0 auto; position:fixed; bottom:80px; right: 12px; display:none; z-index: 10;}
.re_list{ width:74px; height:76px; background:#43b4f9; margin-bottom:5px; cursor:pointer; position: relative; }
.return  .re_list1{width: 57px; height: 66px; position: absolute;top: -8px;left: 23px;}
.return  .re_list2{width:24px; height:50px;  display: block;position: absolute;display: block;left: 50%;margin-left: -12px;top: 12px;}
.return  .re_list3{ width:30px; height:43px; position: absolute; left: 50%; margin-left: -15px; top: 15px;}
.return  .re_list4{width:24px; height:45px;  display: block;position: absolute;display: block;left: 50%;margin-left: -12px;top: 13px;}
.return  .re_list5{ width:48px; height:42px; position: absolute; left: 50%; margin-left: -24px; top: 14px;}
.re_list:hover{ background:#0A92DD;}
.two{width:149px; height:149px;position: absolute;top: -70px;left: -151px;display: none;}
.one{position: absolute;top: 0px;left: -183px;display: none}
.three{position: absolute;top: 11px;left: -265px;display: none}
.three1{ width: 263px; height: 77px; position: absolute; right: 72px;background: url(../images/c2dianhuace.png) no-repeat;   display:none; z-index:500; }
#tel{	float:right;	width: 285px;	height:45px; margin-top: 14px;}
#tel .tel_ico{	background:url(../images/tel.png) no-repeat;	width: 47px;	height:47px;	float:left;	margin-left: 29px;}
#tel .tel_hm{	width: 209px;	height:47px;	float:left;}
#tel .tel_hm  .tel_hm_a{    font-size: 12px;    color: #595757;    padding-left: 10px;    line-height: 20px;}
#tel .tel_hm .tel_hm_b{    font-size: 19px;    color: #ea5514;    padding-left: 10px;    padding-top: 3px;    line-height: 22px;    font-family: Microsoft YaHei;}
#tel .tel_hm_b span{    color: #595757;    font-size: 14px;}
/*浮动导航*/